Get a custom filter details
GET
Get the details of a custom filter in the account
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
custom_filter_id*integerThe numeric ID of the custom filter
Success
application/json- response
id?numberThe ID of the custom filter
name?stringThe name of the custom filter
type?stringThe description about the custom filter
Value in
"conversation""contact""report"query?A query that needs to be saved as a custom filter
created_at?stringThe time at which the custom filter was created
Format
date-timeupdated_at?stringThe time at which the custom filter was updated
Format
date-timecurl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/custom_filters/0'Example Response
{ "id": 0, "name": "string", "type": "conversation", "query": {}, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}